Bug 228160 - www/palemoon: Update to 27.9.1
Summary: www/palemoon: Update to 27.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2018-05-11 17:28 UTC by Tobias Kortkamp
Modified: 2018-05-13 07:53 UTC (History)
1 user (show)

See Also:
lichray: maintainer-feedback+


Attachments
palemoon.diff (508.55 KB, patch)
2018-05-11 17:28 UTC, Tobias Kortkamp
lichray: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Kortkamp freebsd_committer 2018-05-11 17:28:30 UTC
Created attachment 193284 [details]
palemoon.diff

www/palemoon: Update to 27.9.1

Changes:	http://www.palemoon.org/releasenotes.shtml
PR:		???
Approved by:	lichray@gmail.com (maintainer)

----

With this we should be able to drop the extra patch we added in
ports r468210 for ffmpeg 4.0 support.

Builds fine on 12.0-CURRENT with SNDIO=on.  Test builds for 11.1 and 10.4
still pending.
Comment 1 lichray 2018-05-12 01:25:35 UTC
Good.
Comment 2 commit-hook freebsd_committer 2018-05-13 07:53:36 UTC
A commit references this bug:

Author: tobik
Date: Sun May 13 07:52:49 UTC 2018
New revision: 469779
URL: https://svnweb.freebsd.org/changeset/ports/469779

Log:
  www/palemoon: Update to 27.9.1

  Changes:	http://www.palemoon.org/releasenotes.shtml
  PR:		228160
  Approved by:	lichray@gmail.com (maintainer)

Changes:
  head/www/palemoon/Makefile
  head/www/palemoon/distinfo
  head/www/palemoon/files/patch-bug1435212
Comment 3 Tobias Kortkamp freebsd_committer 2018-05-13 07:53:55 UTC
Thanks.